<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03b</title>
</head>
<body>
	<p>ABOUT ME</p>
	<p>Welcome!!</p><p>Halo, aku Uun Khotimah. Mahasiswi Teknik Informatika Universitas Ahmad Dahlan. Ini adalah homepage pertama saya, karena saya baru belajar tentang cara membuat homepage.</p>

	<p>Homepage ini masih dalam tahap pengembangan, oleh karena itu tampilannya masih terlalu sederhana.</p><p>Saya akan berusaha untuk terus memperbaiki homepage saya ini, sehingga semakin lama semakin menarik untuk dilihat. Terima kasih telah mengunjungi website ini.. </p>
</body>
</html>